"""added parksettings_id

Revision ID: 9ca98a2e5674
Revises: c821971f9230
Create Date: 2023-09-11 18:35:02.738047

"""
from alembic import op
import sqlalchemy as sa


# revision identifiers, used by Alembic.
revision = '9ca98a2e5674'
down_revision = 'c821971f9230'
branch_labels = None
depends_on = None


def upgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.pre_upgrade()
    with op.batch_alter_table('test_access_model', schema=None) as batch_op:
        batch_op.add_column(sa.Column('parksettings_id', sa.String(), nullable=True))

    op.post_upgrade()
    # ### end Alembic commands ###


def downgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.pre_downgrade()
    with op.batch_alter_table('test_access_model', schema=None) as batch_op:
        batch_op.drop_column('parksettings_id')

    op.post_downgrade()
    # ### end Alembic commands ###
